# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=Mostra a lista dos seus elétrons coletados
No player.=Sem jogador.
Nothing collected.=Nada foi coletado.
Safe electrons: @1=Elétrons salvos: @1
All electrons: @1=Todos os elétrons: @1
Remove all your collected and saved electrons (cannot be undone)=Remova todos os elétrons coletados e armazenados (ação irreversível)
All your electrons are now gone.=Todos os seus elétrons desapareceram.
Electron Spawner=Gerador de Elétrons
Cube Spawner=Gerador de Cubos
Ability Spawner=Gerador de Habilidades
Falling Bit Spawner=Gerador de Bits Caídos
